/* ============================================================

320 and Up by Andy Clarke
Version: 3.0
URL: http://stuffandnonsense.co.uk/projects/320andup/
Apache License: v2.0. http://www.apache.org/licenses/LICENSE-2.0

============================================================ */
/* Reset =================================================== */
html,
body,
body div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
/* Page =================================================== */
html {
  background: #ffffff;
  font-size: 62.5%;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: #f3f5f6;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
 
  background: url(/layout-images/body-bground.png);
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  display: inline-block;
 background: url(/layout-images/body-bground-1.png) repeat-x left 161px;
font-family: 'Puritan', sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.5em;
  color: #4d4d4f;
}

.hide {
	display: none;
}

input {
	font-family: 'Puritan', sans-serif !important;
}

div.pagecontent input.cat_textbox, 
div.pagecontent textarea.cat_listbox  {
	min-width: 230px;
}

.setwidth {
	width: 910px;
	padding: 0px 20px;
	margin: 0 auto;
	position: relative;
}

.setwidth:after {
	 content: ""; 
    display: block; 
    height: 0; 
    clear: both; 
}

header .setwidth:before {
	display: block;
float: left;
content: '';
	background: url(/layout-images/footer-shadow-left.png) repeat-y;
	width: 47px;
	height: 120px;
	position: absolute;
left: -47px;
top: 0px;
}

header .setwidth:after{
	display: block;
float: left;
content: '';
	background: url(/layout-images/footer-shadow-right.png) repeat-y;
	width: 47px;
	height: 120px;
	position: absolute;
right: -47px;
top: 0px;
}

nav.mainnav .setwidth:before {
		display: block;
float: left;
content: '';
	background: url(/layout-images/footer-shadow-left.png) repeat-y;
	width: 47px;
	height: 46px;
	position: absolute;
left: -47px;
top: 3px;
}

 nav.mainnav .setwidth:after {
	display: block;
float: left;
content: '';
	background: url(/layout-images/footer-shadow-right.png) repeat-y;
	width: 47px;
	height: 46px;
	position: absolute;
right: -47px;
top: 3px;
}




footer .setwidth:before {
display: block;
float: left;
content: '';
	background: url(/layout-images/footer-shadow-left.png) repeat-y;
	width: 47px;
	height: 300px;
	position: absolute;
left: -47px;
top: -20px;

}

footer .setwidth:after {
display: block;
float: left;
content: '';
	background: url(/layout-images/footer-shadow-right.png) repeat-y;
	width: 47px;
	height: 300px;
	position: absolute;
right: -47px;
top: -20px;

}

footer div.copyright .setwidth:before, footer div.copyright .setwidth:after {
	display: none;
}


header {
	float: left;
	width: 100%;
	background: url(/layout-images/header-bground.png) repeat-x;
	color: #fff;
	padding-bottom: 28px;
}

a.logolink {
	float: left;
	margin-top: 10px;
}

div.topmenu {
	float: right;
	width: 600px;
	text-align: right;
}

div.topmenu div {
	display: inline-block;
	vertical-align: top;
}

div.topmenu a img {
	margin-left: 10px;
}

div.topmenu ul li {
	display: inline-block;
}

#ie7 div.topmenu ul li {
	float: left;
}

div.topmenu ul li:nth-child(4), div.topmenu ul li:nth-child(5) {
	display: none;
}




div.topmenu ul li a {
	background: url(/layout-images/button-bground.png);
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px 10px;
	float: left;
}

div.topmenu ul {
	padding: 0;
	margin: 0;
}

nav.mainnav {
	clear: left;
	background: url(/layout-images/menu-bground.png) repeat-x;
	position: relative;
	z-index: 99;
}


div.shopcartsummary {
	float: right;
	clear: left;
	margin-top: -30px;
}

#ie7 div.shopcartsummary{
width: 200px;	
display: block;
margin-top: 30px;
clear: none;
}

section.content {
	clear: left;
	padding: 20px 0px;
	min-height: 500px;
}

footer {
	clear: left;
	width: 100%;
	background: #333132;
	color: #fff;
	float: left;
	padding-top: 20px;
}

div.copyright {
	background: #231f20;
	clear: left;
	padding: 16px 0px;
	float: left;
	width: 100%;
	margin-top: 10px;
}

div.setwidth.contentarea {
	clear: left;
	background: #fff;
}

nav.mainnav ul {
	margin: 0;
	padding: 0;
	line-height: 100%;
}

nav.mainnav li {
	display: inline-block;
	position: relative;
}

#ie7 nav.mainnav li {
	float: left;
}

nav.mainnav li ul {
	position: absolute;
	left: -9999px;
	width: 200px;
}

nav.mainnav li:hover ul {
	left: 0;
	top: 46px;
	padding-top: 3px;

}




nav.mainnav li ul li {
	background: #000;
	width: 100%;
	margin-bottom: -3px;
}

nav.mainnav li:hover ul ul {
	left: -9999px;
}

nav.mainnav li:hover ul li:hover ul {
	left: 200px;
	top: 0;
	padding-top: 0;
	border-left: 2px solid #444;
}



nav.mainnav li a {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 15px 14px;
	float: left;
	font-size: 18px;
}

#ie8 nav.mainnav li a, #ie7 nav.mainnav li a {
	
	padding: 15px 8px;
	
}


nav.mainnav li li a {
	width: 86%;
}

nav.mainnav li a:hover {
	color: #000;
	text-decoration: none;
}

nav.mainnav li li a:hover {
	color: #fff;
	
	background: #27aae1;
}

div.footer-product-menu {
	float: left;
	width: 25%;
}

footer a {
	color: #fff;
}

footer a:hover {
	color: #fff;
}

footer ul {
	margin: 0;
	padding-left: 20px;
}

div.footer-product-menu ul ul {
	display: none;
}

div.footer-company-menu {
	float: left;
		width: 25%;
}

div.footer-contact-details {
	float: right;
	width: 25%;
}

.footer-contact-details p img {
	margin-right: 3px;
}

footer li a:before {
	content: url(/layout-images/icon-triangle-bullet.png);
	float: left;
	margin-left: -20px;
}

footer h4 {
	text-transform: uppercase;
	margin-bottom: 10px;
	font-size: 16px;
}

footer p {
	margin-bottom: 10px;
}

.home section.content {
	float: left;
	width: 676px;
}

.home div.rightcolumn {
	float: right;
	width: 210px;
	padding: 20px 0px;
}

.home .bx-wrapper {
	margin-bottom: 20px;
}

.home#ie7 .slideshow {
	float: left;
	height: 298px;
	overflow: hidden;
}

.side-search input.cat_textbox_small {
	float: left;
	width: 138px;
	padding: 5px;
}

.side-search  input.cat_button {
	float: left;
	width: auto;
	background: url(/layout-images/button-bground.png);
	border: 0;
	border-radius: 0;
	text-transform: uppercase;
	color: #fff;
	padding: 5px 7px 4px 7px;
	margin: 0;
	font-size: inherit;
}

.side-search form {
	margin: 0px;
	margin-bottom: 20px;
	float: left;
	width: 100%;
}

.leftcolumn .side-search form {
	
}

div.nationalfreecall {
	float: left;
	margin-bottom: 10px;
	margin-left: 5px;
}

div.nationalfreecall h2 {
	text-transform: uppercase;
	font-size: 22px;
	margin-bottom: 0px;
}

div.nationalfreecall p {
	font-size: 29px;
	font-weight: bold;
  color: #27aae1;
  margin: 0;
}

#ie8 div.nationalfreecall p, #ie7 div.nationalfreecall p {
	font-size: 26px;
}

div.nationalfreecall p img {
	margin-right: 8px;
	margin-bottom: 8px;
}

div.whybuyfromus {
	float: left;
border: 1px solid #dcddde;
margin-bottom: 20px;
}

div.whybuyfromus h3 {
	margin-bottom: 10px;
	background: url(/layout-images/dark-gradient-heading-bground.png);
	color: #fff;
	padding: 3px 9px;
}

div.whybuyfromus ul {
	list-style-image: url(/layout-images/icon-tick.png);
	margin-left: 8px;
}

div.whybuyfromus li {
	max-width: 88%;
	line-height: 130%;
	margin-bottom: 10px;
}

div.enewsform {
	float: left;
	width: 100%;
	
}

div.enewsform h4 {
	background: url(/layout-images/button-bground.png);
	color: #fff;
	font-weight: bold;
	padding: 3px 9px;
margin-bottom: 4px;
}

div.enewsform form.subscriptionform {
	background: #ebebec;
	padding: 8px;
}

div.enewsform  input#catwebformbutton.cat_button {
	width: auto;
	float: right;
	background: 0;
	border: 0;
	padding: 0;
	font-weight: normal;
}



div.testimonials {
float: left;	
}





div.testimonials p {
font-size: 14px;
margin-bottom: 2px;
}

div.testimonial-single {
	padding-bottom: 10px;
	width: 92%;
	margin: 0 auto;

}

div.testimonials h4 {
	background: url(/layout-images/button-bground.png);
	color: #fff;
	font-weight: bold;
	padding: 3px 9px;
margin-bottom: 8px;
}


div.home-featured-qualities {
	float: left;
	margin-top: 16px;
	padding-top: 26px;
	border-top: 1px solid #dcddde;
}

div.home-featured-qualities div {
	width: 24%;
	padding-left: 6%;
	float: left;
	height: 170px;
	margin-right: 3%;
}

div.home-featured-qualities div h2 {
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 5px;
}

div.home-featured-qualities div p {
	font-size: 14px;
}

div.home-featured-qualities div h2 img {
	float: left;
	margin-left: -44px;
}

div.home-featured-qualities div:nth-child(3) h2 img {
	margin-left: -40px;
}


div.home-featured-qualities div:nth-child(6) h2 img {
	margin-left: -36px;
}



div.leftcolumn {
float: left;	
width: 210px;
}

.internal section.content {
	float: right;
	width: 656px;
	clear: none;
}

div.productnav h2 {
	background: url(/layout-images/dark-gradient-heading-bground.png);
	color: #fff;
	font-weight: bold;
	padding: 5px 10px;
	margin-bottom: 3px;
}



div.productnav {
float: left;
width: 100%;
margin-top: 20px;
margin-bottom: 10px;	
}

div.productnav li {
	border-bottom: 1px solid #dcddde;
	padding: 7px 0px 7px 10px;
}

div.productnav li ul li {
	border-bottom: 0;
	padding: 0px;
} 

div.productnav li a {
	color: inherit;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 10px;
	
}

div.productnav li a:before {
	content: url(/layout-images/triangle-bullet-on-white.png);
	float: left;
	margin-top: 1px;
}

div.productnav li li a:before {
	content: '';
}

div.productnav li.selected a {
	  color: #27aae1;
	  
}

div.productnav li ul li a {
	text-transform: none;
	font-weight: normal;
	font-size: 14px;
}

div.productnav li ul li ul li a {
	font-style: italic;
}

div.productnav li ul {
	display: none;
}


div.productnav li.selected ul {
	display: block;
}



.blog-container div.post-list {
float: left;
width: 400px;	
padding-right: 32px;
border-right: 1px solid #dcddde;
}

div.side-panel {
	float: right;
	width: 200px;
}

div.side-panel h4 {
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: bold;
}

h1.blogtitle {
	font-size: 30px;
margin-bottom: 20px;
}

.blog-post h2.post-title {
	font-size: 24px;
	color: #4d4d4f;
	margin-bottom: 10px;
}

.blog-post div.post-details {
	font-size: 14px;
	margin-bottom: 10px;
}



.blog-post h2.post-title a {
	color: #4d4d4f;
}

.blog-post ul {
	list-style-type: disc;
	margin-left: 18px;
	padding: 0;
}

.blog-post li, div.BlogRecentPost li {
	margin-bottom: 10px;
}

#recaptcha_widget_div {
	float: right;
}





/* @group ecommerce */


.home div.shop-catalogue.clear {
	float: left;
	clear: none;
	border: 1px solid #dcddde;
	padding: 5px;
	margin: 4px;
	position: relative;
}

.home div.shop-catalogue.clear:nth-child(13) {
	display: none;
}



.home div.shop-catalogue.clear h4 {
	position: absolute;
	right: 5px;
	bottom: 0px;
	font-size: 18px;
}

li.catalogueItem, li.catalogueItemLast, .internal.Custom.Printed.Lanyards.catalogpage div.shop-catalogue.clear {
	display: inline-block;
	border: 1px solid #dcddde;
	margin-right: 2%;
	width: 23%;
	text-align: center;
	font-weight: bold;
	vertical-align: top; 
	height: 220px;margin-bottom: 2%;
}

#ie7 li.catalogueItem, #ie7 li.catalogueItemLast, .internal.Custom.Printed.Lanyards.catalogpage#ie7 div.shop-catalogue.clear {
	float: left;
}

li.catalogueItem:hover, li.catalogueItemLast:hover, .internal.Custom.Printed.Lanyards.catalogpage div.shop-catalogue.clear:hover {
	border: 1px solid #9fcdee;
}

li.catalogueItem:hover h4 a, li.catalogueItemLast:hover h4 a, .internal.Custom.Printed.Lanyards.catalogpage div.shop-catalogue.clear:hover h4 a  {
	color: #27aae1;
}

div.shopbreadcrumbs {
	font-size: 12px;
	margin-bottom: 20px;
}

li.catalogueItem h4, li.catalogueItemLast h4,  .internal.Custom.Printed.Lanyards.catalogpage div.shop-catalogue.clear h4 {
	font-weight: bold;
	line-height: 120%;
	margin-top: 10px;
	margin-bottom: 10px;
}

ul.catalogueList {
	padding: 0;
}

ul.productList.productSmall {
	padding: 0;
}

.productSmall div.image {
	float: left;
	width: 100%;
	min-height: 158px;
}

.productSmall div.image img {
	float: left;
	width: 100%;
}

ul.productList.productLarge {
	padding: 0;
	background: #fff;
	
	width: 100%;
}

div.shop-main.clear {
	position: relative;
}

ul.productSmall li, table.productSmall {
	display: inline-block;
	border: 1px solid #dcddde;
	margin-right: 2%;
	margin-bottom: 2%;
	width: 22.5%;
	text-align: center;
	font-weight: bold;
	vertical-align: top;
	height: 244px;
}

#ie7 ul.productSmall li, #ie7 table.productSmall { 
float: left;

}

.productSmall li h5  {
	line-height: 130%;
	margin-top: 16px;
	display: inline-block;
}

#ie8 .productSmall li h5, #ie7 .productSmall li h5  {
	font-size: 14px;
	
}

.productSmall li h5 a {
	color: #000;
	font-weight: bold;
}





div.prod-left-column {
	float: left;
	
width: 300px;
}

div.prod-left-column div.image {
	
	text-align: center;
}

div.prod-left-column div.image img {
	border: 1px solid #dcddde;width: 100%;
}

div.poplets {
	margin-top: 5px;
}

div.poplets td {
	
	float: left;
	margin: 4px;
	margin-bottom: 0;
}

div.prod-left-column div.image div.poplets img {
	width: auto;
	margin-bottom: 5px;
}

div.prod-right-column {
	float: right;
	width: 336px;
}

.shop-product-large h1 {
	  margin-bottom: 0.2em;
  font-size: 30px;
  font-size: 3rem;
  line-height: 1.2;
  color: #27aae1;
  font-weight: 900;}
  
  .shop-product-large div.features p {
	margin-bottom: 5px;
}

.shop-product-large div.price {
margin-bottom: 10px;	
}

div.features {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.shop-product-large h3 {margin-bottom: 0;
font-size: 16px;
font-weight: bold;	
}

div.volumepricing {
	margin-top: 10px;
	margin-bottom: 30px;
	clear: left;
}



div.catProdAttributeTitle {
	float: left;
	width: 140px;
	  color: #27aae1;
	  font-weight: bold;
}

td.cartSummaryItem {
  color: #27aae1;
  text-transform: uppercase;
  text-align: right;
  line-height: 20px;
}

td.cartSummaryItem:before {
	content: url(/layout-images/shop-cart-icon-dark.png);
}

a.cartSummaryLink {
	color: #fff;
	clear: both;
	float: right;
	position: absolute;
	right: 20px;
	top: 85px;
}

div.quantity {
	float: left;
	width: 100%;
}

div.quantity span {
	float: left;
	font-weight: bold;
	 color: #27aae1;
width: 80px;
}
  
  div.quantity input.productTextInput {
float: left;
width: 100px;
margin-right: 10px;	
}

  div.quantity input.productSubmitInput {
background: url(/layout-images/button-bground.png);
border: 0;
color: #fff;
width: 100px;	
border-radius: 0;
padding: 5px;
font-size: 14px;
}

div.description {
	float: left;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #dcddde;
}



.productpage div.catalogdescription {
	display: none;
}

li.catalogueItemNotFound {
	display: none;
}

.catalogpage ul.productList.productSmall {
	display: none;
}



div.emailsampleandprint {
	margin-top: 10px;
	
}

.emailsampleandprint a {
	float: left;
	clear: left;
	margin-top: 7px;
	color: inherit;
	font-weight: bold;
	width: 100%;
}

.emailsampleandprint a img {
	margin-right: 12px;
}

div.catProductAttributeGroup {
	clear: left;
}
 

div.shop-cart {
font-size: 14px;	
}

table.cart th {
	text-align: left;
	font-weight: bold;
	padding: 4px;
}

table.cart td {
	padding: 4px;
}

table.cart tr.val td {
	background: #ebebec;
}

table.cart tr.sub-total td {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

div.productitemcell {

	line-height: 150%;
	min-height: 70px;

}

div.shop-cart td {
	vertical-align: top;
}

div.shop-cart input {
	width: 58px;
	display: inline-block;
	clear: none;
}

div.shop-cart tr.discount input, div.shop-cart tr.giftvoucher input {
	margin-right: 10px;
}

div.shop-cart tr.discount td.quantity, div.shop-cart tr.giftvoucher td.quantity {
	width: 300px;
}

div.shop-cart tr.val td div.productitemcell input {
	vertical-align: text-bottom;
}

table.cart tr.total td {
	background: #27aae1;
	color: #fff;
}



table.cart td.actions {
	text-align: right;
}

table.cart td.actions a {
display: inline-block;
	width: auto;
	background: url(/layout-images/button-bground.png);
	border: 0;
	border-radius: 0;
	text-transform: uppercase;
	color: #fff;
	padding: 3px 7px 3px 7px;
	margin-right: 10px;
	font-size: 16px !important;
}
.samplerequestform label {
	display: inline-block;
	width: 160px;
}

.samplerequestform input, .samplerequestform select, .samplerequestform textarea {
	width: 300px;
}

.samplerequestform input#catwebformbutton.cat_button {
	margin-left: 164px;
	font-size: inherit;
	width: auto;
}

div.attributes .productSelectInput {
	margin-left: 142px;
}

.Card.Holder div.attributes .productSelectInput {
margin-left: 0px;
}

.shop-form h2 {
	margin-top: 20px;
	margin-bottom: 10px;
}

#eftdiv h4 {
	margin-bottom: 5px;
	margin-top: 15px;
	font-weight:  bold;;
}
  
/* @end */

/* Typography =================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: inherit;
  font-weight: normal;
  color: inherit;
  text-rendering: optimizelegibility;
}
h1 small,
h2 small {
  font-weight: normal;
  color: #bfbfbf;
}
h1,
.h1 {
  margin-bottom: 0.2em;
  font-size: 30px;
  font-size: 3rem;
  line-height: 1.2;
  color: #27aae1;
  font-weight: 900;
}
h2,
.h2 {
  margin-bottom: 0.75em;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.2;
}



h3,
.h3 {
  margin-bottom: 1em;
  font-size: 21px;
  font-size: 2.1rem;
  line-height: 1.3;
}
h4,
.h4 {
  margin-bottom: 1.5em;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.25;
}
h5,
.h5 {
  font-size: 14px;
  font-size: 1.4rem;
  margin-bottom: 1.5em;
}
h6,
.h6 {
  margin-bottom: 1.5em;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
}
p,
ol,
ul,
dl,
address {
  margin-bottom: 1.5em;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.5em;
}

em {
	font-style: italic;
}

ul,
ol {
  margin: 0 0 1.5em -24px;
  padding: 0 0 0 24px;
}
li ul,
li ol {
  margin: 0;
  font-size: 16px;
  font-size: 1.6rem;
}
b,
strong {
  font-weight: bold;
}
/* Colour =================================================== */
a {
  text-decoration: none;
color: #27aae1;
}

a:hover {
  text-decoration: underline;
color: #27aae1;
}
a:focus {
  outline: thin dotted;

}
a:hover,
a:active {
  outline: 0;
}
/* Elements =================================================== */
hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #c7ced6;
  border-bottom: 1px solid #ffffff;
}
img {
  max-width: 100%;
  border-width: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}
/* Forms =================================================== */
form {
  margin: 0 0 1.5em 0;
}
form p {
  margin-bottom: 0.75em;
}
form ul {
  list-style-type: none;
  margin: 0 0 1.5em 0;
  padding: 0;
}
form br {
  display: none;
}
label,
input,
button,
select,
textarea {
  font-size: 14px;
  font-size: 1.4rem;
  vertical-align: baseline;
  *vertical-align: middle;
  font-family: 'Puritan', sans-serif !important;
}
input,
button,
select,
textarea {

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
label {
  display: block;
  margin-bottom: 0.1875em;
  font-weight: bold;
  color: #000000;
  cursor: pointer;
}

.shop-checkout.shop-form label {
	display: inline-block;
	width: 30%;
}

label input,
label textarea,
label select {
  display: block;
}
input,
textarea,
select {
  display: inline-block;
  
  padding: 4px;
  margin-bottom: 0.375em;
  background-color: #ffffff;
  border: 1px solid #8c9bab;
  color: #000000;
}
input:hover,
textarea:hover,
select:hover {
  border-color: #586879;
}
.input-mini {
  width: 60px;
}
.input-small {
  width: 90px;
}
select,
input[type="file"] {
  height: 28px;
  *margin-top: 4px;
  line-height: 28px;
}
select {
  width: auto;
  background-color: #ffffff;
  font-size: 13px;
  font-size: 1.3rem;
}
textarea {
  resize: vertical;
  overflow: auto;
  height: auto;
  overflow: auto;
  vertical-align: top;
}
input:focus,
textarea:focus {
  border-color: #2d353e, 40%;
  outline: 0;
  outline: thin dotted \9;
}
/* Tables =================================================== */
table {
  width: 100%;
  max-width: 100%;
 
  border-collapse: collapse;
  border-spacing: 0;
  background-color: transparent;
}

div.productVolumePricing span.units {
	width: 60px;
	display: inline-block;
}

div.productVolumePricing span.price:before {
	content: '= ';
	margin-right: 0px;
}

div.productVolumePricing span.price:after {
	content: '+gst ea.';
	margin-left: 3px;
	font-size: 12px;
}

div.productVolumePricing span.units:first-child:before {
	content: 'Volume Discounts';
	float: left;
	width: 200px;
	font-weight: bold;
}

span#shippingSpan {
	display: none;
}

form.contactform {
	margin-top: 30px;
}

form.contactform td {
	padding-bottom: 10px;
}

form.contactform br {
	display: none;
}



form.contactform label {
	display: inline-block;
	width: 110px;
} 

form.contactform textarea {
	width: 160px;
	margin-left: 2px;
}

form.contactform input#catwebformbutton.cat_button {
	margin-left: 105px;
}

div.blog-post {
	margin-bottom: 20px;
}

form.shortcontact input, form.shortcontact textarea {
	width: 100%;
}
 form.shortcontact label {
	font-size: 14px;
	line-height: 1em;
}

 form.shortcontact {
	border-bottom: 1px solid #dcddde;
	padding-bottom: 20px;
}

.enewsform form.shortcontact input#catwebformbutton.cat_button {
		float: left;
	width: auto;
	background: url(/layout-images/button-bground.png);
	border: 0;
	border-radius: 0;
	text-transform: uppercase;
	color: #fff;
	padding: 5px 7px 4px 7px;
	margin: 0;
	font-size: 14px;
}